

 #best-tools-main{
     max-width: 90%; /*border: 0.2px solid grey; */
              margin: 30px auto;
              padding: 1% 2%  2% 2%;
          }
          
          
          #best-tool-hero-img-container{
              max-width: 100%;
            
          }
          
          #best-tool-hero-img-container > img{
              width: 100%;
          }
          
          .page-links:link {
              text-decoration: none;
              color: blue;
              font-weight: bold;
          }
          
          
           .page-links:hover{
               color: purple;
                  text-decoration: underline;
           }
           
           h3{
               font-size: 1.72rem;
           }